/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 19-may-2018, 22:31:24
    Author     : durabayen
*/

.body{
    background: #f9f9f9;
}

header{
    background: #FFF;
}


.main{
    /*background: #f2f2f2;*/
}


footer{
    background: #000;
    color: #fff;
}

.col-custom{
    background: #FFF;
}

/*.btn-primary,
.btn-success{
        border-radius: 30px;
}*/

.btn-danger{
    background-color: #ee3e23;
}

.zoom{
    position: relative;
    overflow: hidden;
}

.zoom:hover img{
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
}

.zoom img{
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.btn-link,
.btn-link:hover{
    color:  #777777;
    text-transform: uppercase;
    font-style: normal;
/*    word-spacing: -2px;
    font-size: 24px;
    line-height: 24px;
    text-shadow: 0 1px 0 #FFFFFF;*/
    text-decoration: none;
}
.wrapper-amavet{
	margin-left: -50px;
}

